salut a tous j ai besoin d aide a savoir quelle version de plugin barry-panel et dans quelle fichié de la dream 7025+ je dois le mettre merci pour une aide